"use strict";

const {
  convertCode
} = require('../utilities');

test('convert function to string', () => {
  const inputCode = `function myFunction(p1, p2) {
  return p1 * p2;
}
let a = myFunction.toString();`;
  const outputCode = `function myFunction(p1, p2) {
  return p1 * p2;
}
let a = myFunction.toString();`;
  expect(convertCode(inputCode)).toBe(outputCode);
});